.reviews-block h2 {
    font-size: var(--h2-size);
    text-transform: uppercase;
    font-weight: 400;
    color: var(--text-black-color);
    margin-bottom: var(--title-margin);
}
.reviews-block .reviews-holder {
    margin-right: calc((50vw - 50%) * -1);
}
.reviews-holder .review {
    display: flex;
    flex-direction: column;
    padding: 20px;
    border-radius: 16px;
    background-color: #F9F9F9;
}
.reviews-holder .review .review-top {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 16px;
}
.reviews-holder .review .review-top img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
}
.reviews-holder .review .review-top .review-author {
    display: flex;
    flex-direction: column;
}
.reviews-holder .review .review-author .status {
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    color: var(--black);
}
.reviews-holder .review .review-author .review-name {
    font-size: 18px;
    color: #8E8E8E;
    font-weight: 400;
    line-height: 100%;
}
.reviews-holder .review .review-body {
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    color: #8E8E8E;
}
.reviews-block .reviews-slider {
    position: relative;
}
.reviews-block .arrow-holder {
    position: absolute;
    left: 0;
    top: 110px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    pointer-events: none;
    height: 64px;
    z-index: 10;
}
.reviews-block .arrow-holder > * {
    pointer-events: all;
}
@media screen and (max-width: 991px) {
    .reviews-block .swiper-slide {
        width: 440px !important;
    }
    .reviews-block .arrow-holder {
        display: none;
    }
}
@media screen and (max-width: 582px) {
    .reviews-block .swiper-slide {
        width: 300px !important;
    }
}